{% extends "base.html" %}
{% load i18n %}

{% block title %}
    {% trans "Nieuws" %}
{% endblock %}

{% block body %}
    <h1 class="title">{% trans "Nieuws" %}</h1>
    <h2 class="subtitle">{% trans "Zoek hier een nieuwsbericht" %}</h1>

    <table class="table is-fullwidth is-striped">
        <thead>
            <tr>
                <td>
                    {% trans "Titel" %}
                </td>
                <td>
                    {% trans "Doelgroep" %}
                </td>
                <td>
                    {% trans "Prioriteit" %}
                </td>
                <td>
                    {% trans "Begindatum" %}
                </td>
                <td>
                    {% trans "Einddatum" %}
                </td>
            </tr>
        </thead>
        <tbody>
            {% for news in news_list %}
                <tr>
                    <td>
                        <a href="{% url 'news:news_detail' news.id %}">{{news.title}}</a>
                    </td>
                    <td>
                        {{news.get_target_display}}
                    </td>
                    <td>
                        {{news.get_priority_display}}
                    </td>
                    <td>
                        {{news.start}}
                    </td>
                    <td>
                        {{news.end}}
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>

    {% include "components/pagination.html"%}
{% endblock %}
